package com.persagy.bdtp.adm.service;

import com.persagy.bdtp.adm.common.AdmResult;

public class CallException extends RuntimeException {

	private AdmResult<Object> errorResult;

	public CallException(AdmResult<Object> errorResult) {
		this.errorResult = errorResult;
	}

	public AdmResult<Object> getErrorResult() {
		return errorResult;
	}

}
